﻿body
{ 
    display:block;  	
    margin-top:0px;
    margin:0px;
    padding:0px;
    line-height:1;
    background-attachment:scroll;
    background-color:Black;
    cursor:default;	              
}
#pageBorder
{
    display:block;
    width:100%;	   	
    padding-bottom:10px;
    position:relative;
    background-repeat:no-repeat;
    background-position: 50% 50px;
    background-color:Black;
}        
#page
{
    display:block;
    position:relative;
    padding:0px;
    margin:0px auto;
    width:900px;
    min-height:700px;    
    text-align:center;
    background-color:Black;
}
#loginPage
{
	padding-top:130px;
}
#ndaPage
{
	text-align:center;
	padding-top:100px;
}	        
#declinePage
{
	padding-top: 150px;			
    color: #ffffff;
    border: 1px solid #000;
}
#loginPanel
{
	padding-top: 15px;
}
.loginText
{
	color:#404040;
	font-family:Verdana;	
	font-size:15px;
	padding-bottom:5px;
	padding-top:10px;        	
}
.emailInputBox
{
	background-color:#000000;
	border-style:solid;
	border-width:1px;
	border-color:#404040;
	color:#ffffff;
	text-align:center;
	width:200px;
	height:20px;	        	
}
.passwordInputBox
{
	background-color:#000000;
	border-style:solid;
	border-width:1px;
	border-color:#404040;
	color:#ffffff;
	text-align:center;
	width:200px;
	height:20px;	        	
}
#captchaImageContainer
{
	padding:0px;
	width:174px;
	height:30px;
	margin-left:auto;
	margin-right:auto;	
	margin-top:15px;
	margin-bottom:8px;	
	background-color:Black;	
}
#captchaImage
{
	padding:0px;
	margin:0px;
}
#loginButtonContainer
{
	padding-top:30px;
}
#loginButton
{
	width:200px;
	height:27px;
	font-size:13px;
	font-family:Verdana;	
	cursor:pointer;	  	        	
}
#invalidText
{
	padding-top:25px;
	color:#ffffff;
	font-family:Verdana;
	font-size:13px;
    margin-bottom:0px;
}	
#emailText
{
	margin-top:8px;
    padding-top:0px;
	color:#ffffff;
	font-family:Verdana;
	font-size:13px;
}      
#loginPanel a:link
{
	color:#aaaaaa;
	text-decoration:none;  
}
#loginPanel a:visited
{
	color:#aaaaaa;   
	text-decoration:none;  	    	        	      	
}
#loginPanel a:hover
{
	color:#ffffff;   
	text-decoration:none;  		        	          	
}
#loginPanel a:active
{
	color:#aaaaaa;  
	text-decoration:none;  	    	        	      	
}	
#NDAContainer
{
    width:900px;
	height:600px;
	border-style:solid;
	border-width:1px;
	border-color:#404040;
	color:#ffffff;
	overflow:auto;
    margin:0 auto;
    text-align:center;    	
}
#NDAHeading
{
	text-align:center;
	font-family:Arial;
	font-weight:bold;
}
#NDAContent
{
	padding-top:10px;
	padding-left:10px;
	padding-right:20px;      		        	
	font-family:Arial;	
	text-align:justify;        	
}
#acceptDeclineButtonsContainer
{
	text-align:center;
	padding-top:20px;
}
.acceptDeclineButton
{
	width:120px;
	height:30px;
	font-weight:bold;
	cursor:pointer;	        	
}         
.declineText
{
    padding-top: 5px;
    border: none;		
    color: #bbbbbb;
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 19px;				
}
.playmetaText
{
    padding-top: 0px;
    border: none;			
    color: #ffffff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}				
.declineText a:link
{
	text-decoration: none;
	color:#ffffff;
	border: none;		
	outline: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
}
.declineText a:visited
{
	text-decoration: none;
	color:#ffffff;
	border: none;		
	outline: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
}
.declineText a:active
{
	text-decoration: none;
	color:#ffffff;
	border: none;		
	outline: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
}	
.declineText a:hover
{
	text-decoration: underline;
	color:#ffffff;
	border: none;		
	outline: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
}			             